# Constant Field Values

## Contents

- com.artofsolving.*

## com.artofsolving.*

com.artofsolving.jodconverter.openoffice.connection.OpenOfficeConfiguration
Modifier and Type
Constant Field
Value
`public static final String`
`NODE_L10N`
`"org.openoffice.Setup/L10N"`
`public static final String`
`NODE_PRODUCT`
`"org.openoffice.Setup/Product"`
com.artofsolving.jodconverter.openoffice.connection.PipeOpenOfficeConnection
Modifier and Type
Constant Field
Value
`public static final String`
`DEFAULT_PIPE_NAME`
`"jodconverter"`
com.artofsolving.jodconverter.openoffice.connection.SocketOpenOfficeConnection
Modifier and Type
Constant Field
Value
`public static final String`
`DEFAULT_HOST`
`"localhost"`
`public static final int`
`DEFAULT_PORT`
`8100`